

/**** HM *****/
.widget.widget_text.style2 {
	text-align: center;
}
.uploadfile
{
	display: none;
	width: 0px;
    height: 0px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.btnFile
{
	position: absolute;
	float: right;
	top: 0px;
	right: 0px;
	display: inline-block;
	width: 100px;
	height: 28px;
	background: #0088cc;
	align-content: center;	}

#txtFileKey,#txtFileCer,#txtFilexls
{
	width: 75%;
	text-overflow: ellipsis;	
}
.btnFile label
{
	position: relative;
	display: inline-block;
	cursor: pointer;
	width: auto;
	height: 30px;
	font-family: "Karla", sans-serif;
	color: white;
	text-transform:none;
	font-size: 0.9em;
	padding-bottom: 2px;
	pointer-events: visible !important;

}

.btnFile img
{
	margin-top: -10px;
	margin-left: 10px;
	width: 30px;
	height: 30px;
}

.btnFile:hover, .btnFile:focus 
{
	background-color: #333333;
}

.input_chk
{
	display: none !important;
}

.wrapinput_chk label
{
	position: relative;
	display: inline-block;
	text-indent: 2em;
	font-size: 0.85em;
	min-height: 25px !important;
	height: auto !important;
	width: 95%;
	margin-left: -8px;
	pointer-events: visible !important;
}
.wrapinput_chk .lblTitulo
{
	color: #252525;
	text-transform: capitalize;
	font-size: 0.9em;
}

.wrapinput_opt label
{
	position: relative;
	display: inline-block;
	text-indent: 2em;
	font-size: 1em;
	height: auto !important;
	width: 95%;
	margin-left: -8px;
	pointer-events: visible !important;
}
.wrapinput_opt
{
	color: #252525;
	text-transform: capitalize;
}

.datos_contacto
{
 clear: both;
 display: inline;
 color: #252525;	
}

input[type="checkbox"] + label  {
	background: url('../../images/check-off.svg') no-repeat top left;
	vertical-align:middle;
	height: 25px;
	cursor: pointer;
}

input[type="checkbox"]:checked + label  {
	background: url('../../images/check-on.svg') no-repeat top left;
	vertical-align:middle;
	height: 25px;
	cursor: pointer;
}

#optTienda,#optDomicilio,#optOcurre
{
	display: none;
}
input[type="radio"] + label/*:before*/
{
	background: url('../../images/opt-off.svg') no-repeat top left;
	vertical-align:middle;
	height: 25px;
	cursor: pointer;
	text-indent: 2em;
  /*content: "";
  width: 18px;
  height: 18px;
  float: left;
  margin-right: 0.5em;
  border: 1px solid #ccc;
  background: #fff;
  margin-top: 0.3em;
  border-radius: 100%;
  border-color: 1px solid #00a7ff;*/
}

input[type="radio"]:checked + label/*:after*/ {
   background: url('../../images/opt-on.svg') no-repeat top left;
	vertical-align:middle;
	height: 25px;
	cursor: pointer;
	text-indent: 2em;
   /* content: "";
    width: 0;
    height: 0;
    border: 5px solid #00a7ff;
    float: left;
    margin-left: -1.2em;
    margin-top: 0.5em;
    border-radius: 100%;*/
}

.wrapperDireccionCentro
{
display: inline-block;
height: 90px !important;
width: 95%;
margin-bottom: 5px;
}

#txtContrato
{
	height: 500px;
}
.folioTxt
{
	font-weight: bold;
}
.readyTxt
{
  border: none !important;
}
.txtAreaFormat
{
	min-height: 250px;
	font-size: 0.9em !important;
	resize: none !important;	
	border: none !important;
	text-align: justify !important;
	
}
.titulo_centro_mapa
{
	position: relative;
	float: right;
	clear: both;
	margin-top: 10px;
	margin-left: 5px;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #36a8c5;
}

.direccion_centro
{
	position: relative;
	clear: both;
	font-family: Arial;
	font-size: 11px;
	color: black;
	float: right;
	text-align: left;
}

.contact-sidebar-left.limit
{
	max-height: 800px !important;
	overflow: auto;
}
.site-brand .logo.svg {
	width: 143px;
	height: 60px;
}

.wa
{
	color: white !important;
}

.portfolio-img:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 30px;
    background: #ffffff;
    top: 50%;
    left: 50%;
    z-index: 9;
    margin-top: -15px;
    margin-left: -1px;
    visibility: hidden;
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0);
    height: 1px;
    width: 30px;
    margin-top: -1px;
    margin-left: -15px;
}

.portfolio-img:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 30px;
    background: #ffffff;
    top: 50%;
    left: 50%;
    z-index: 9;
    margin-top: -15px;
    margin-left: -1px;
    visibility: hidden;
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0);
}


.portfolio-img:hover:after,
.portfolio-img:hover:before {
    visibility: visible;
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    filter: alpha(opacity=100);
}

.single-item {
  position: relative;
  border-radius: 7px;
  overflow: hidden;
}

.overlay-gallery {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  color: #fff;
  text-align: center;
  font-size: 30px;
  border-radius: 7px;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  height: 0;
  width: 100%;
  opacity: 0;
}
 .overlay-gallery a {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff !important;
}
.overlay-gallery .fa {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: auto;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.single-item:hover .overlay-gallery {
  opacity: 1;
  background: rgba(0, 208, 255, 0.50);
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  height: 100%;
}

.terms
{
	float: left;
	margin-left: 15px;
}
.privacyPolicy
{
	float: left;
	margin-left: 15px;	
}
.terms-conditions-content
{
	text-align: justify;
}

.widget_categories .remove {
    color: #cccccc;
    float: right;
    height: 24px;
    line-height: 22px;
    text-align: center;
    width: 24px;
    margin-top: -5px;
    margin-right: 5px;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.flat-button.style10 a
{ color: #ffffff;
}
.flat-button.style10 a:hover
{ color: #ffffff;
}

.member_active
{
	color: #00aa15;
}
.member_inactive
{
	color: #ff0000;
}
.widget.widget_categories.notifications ul li {
    color: #707070;
}

.Notification-items-count {
	position: absolute;
    background-color: #fb3636;
    width: 20px;
    height: 20px;
    font-family: "Roboto", sans-serif;
    color: #ffffff;
    font-weight: 500;
    top: -5px;
    left: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 0.5em;
    z-index: 9;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
}

.widget_share
{
	width: 100%;
	height: 60px;
	font-size: 0.9em !important;
}
.icon_share
{
	width: auto;
	height: auto;
	align-content: center;
	text-align: center;
	float: left;
	margin-left: 10px;
}

.icon_wa
{
	width: 50px;
	height: 50px;
	 -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.icon_wa i
{
  font-size: 2.9em !important;
}
.icon_share p
{
	font-size: 1em !important;
}


/* Styling Next and Prev buttons */
.content-inner-owl
{
position: relative;
width: 100%;
height: 50px;

}
.owl-nav-page div {
    text-align: center;
    display: inline-block;
    outline: 0;
    width: 40px;
    text-align: center;
    line-height: 40px;
    height: 40px;    
    color: #000000;
    top: 50%;
    font-size: 0;
    margin-top: -20px;  
}

.owl-nav-page div.owl-prev {
    position: absolute;
    left: 0;   
    display: none;
}
.owl-nav-page div.owl-prev:before,
.owl-nav-page div.owl-next:before {
    font-family: FontAwesome;    
    font-size: 24px;
    color: #000000; 
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}  

.owl-nav-page div.owl-prev:before {
   content: "\f104"; 
}

.owl-nav-page div.owl-prev:hover:before,
.owl-nav-page div.owl-next:hover:before {    
    color: #697ea4;
}

.owl-nav-page div.owl-next {
  position: absolute;
  right: 0;
  display: none;
}

.owl-nav-page div.owl-next:before {    
    content: "\f105";    
} 

 .descripcionProducto_Pagina
 {
	overflow-y: scroll;
	height: 400px;
	padding: 5px;
	border-bottom: 1px solid #c7c7c7;
 }
 .ocultartxtMensaje
 {
  display: none;
 }
.txtMensaje
{
	color: #002845 !important;
	
	border: none !important;	
}
.classCodigo
{
	display: inline-block !important;
	width: 75px !important;
	text-align: center;
}

.classArticulo
{
	display: inline-block !important;
	width: 265px !important;
}
.classNumAsociado
{
	display: inline-block !important;
	width: 90% !important;
}
.classNombreAsociado
{
	display: inline-block !important;
	width: 265px !important;
}

.button_AddRow {
	color: #ffffff;
    background-color: #107bc3;
    height: 35px !important;
    width: 100% !important;
    line-height: 35px;
    padding: 0 20px;
    cursor: pointer;
    white-space: nowrap;
    border: none;
    display: inline-block;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
        -ms-border-radius: 2px;
         -o-border-radius: 2px;
            border-radius: 2px;
    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;        
    /*font-family: "Karla", sans-serif;*/
    font-weight: 700;   
    text-align: center;
    letter-spacing: 1.2px;
    margin-bottom: 10px;
}

.button_AddRow:hover {
	background-color: #333333;
	color: #fff;
}
.btn_buscar
{
	display: inline-block;
	width: 20px;
	height: 20px;
    font-size: 24px;
    color: #00bac9;
    margin-top:-2px;
    margin-left: 5px;
}

.btn_buscar:hover
{
	color: #333333;
}
#content_confirminput
{
    position: fixed;
    background: rgba(3, 3, 3, 0.7);
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    font-size: 24px;
    color: black;
    display: none;
	z-index: 999999999;
	}

.widget_search_field
{
	position: absolute;
	width: 60%;
	height: 60%;
	left: 20%;
	right: 20%;
	top:20%;
	bottom: 20%;
	background-color: #fff;
	display: none;
	font-weight: 300; 
	font-size: 14px;
	color: #1c1c1c;
	opacity: 1;	
	padding: 20px;
}

#title_confirminput
{
	position: relative;
	float: left;
	margin-top: 0px;
	width: 100%;
	height: 25px;
	text-align: left;	
	color: #fff;
	font-size: 12px;
	font-weight: 400;
	text-indent: 0.5em;
	line-height: 2em;
	background: #1c1c1c;
	box-sizing: border-box;
}

#message_confirminput
{
	position: relative;
	float: left;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 15px;
	width: 90%;
	height: 70px;
	text-align: left;	
	line-height: 1.7em;
	background-color: transparent;
	
}
#btncancel_confirminput
{
	position: absolute;
	float: left;
	width: 100px;
	height: 25px;
	left: 20px;
	top:115px;
    border:none; 
    color: #fff;
    font-weight: 400;
    font-size: 12px;
    line-height: 2em;
    border-radius: 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    background-color: #4cbb0b;	
    cursor: pointer;
}

#btncancel_confirminput:hover
{
	 background-color: #7f7f7f;
}


#btnok_confirminput
{
	position: absolute;
	float: right;
	width: 100px;
	height: 25px;
	right: 20px;
	top:115px;
    border:none; 
    line-height: 2em;
    color: #fff;
    font-weight: 400;
    font-size: 12px;
    border-radius: 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    background-color: #4cbb0b;
    cursor: pointer;
}

#btnok_confirminput:hover
{
	 background-color: #7f7f7f;
}

.errMsgTxt
{
	color: #e70000 !important;
	/*border: none !important;*/
}

.icon_pdf
{
	background: url('../../images/pdficon.svg') no-repeat top left;
	display: inline-block;
	width: 40px;
	height: 40px;
	margin-top: 5px;
	cursor: pointer;
}

.sign_button
{
   position: absolute;
    display: inline-block;
	float: right;
	height: 25px;
	right: 20px;
	top: auto;
    border:none; 
    line-height: 2em;
    color: #fff;
    font-weight: 400;
    font-size: 0.8em;
    border-radius: 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    background-color: #4cbb0b;
    cursor: pointer;
}

#signatureparent {
		color:darkblue;
		background-color:#e8e8e8;
		/*max-width:600px;*/
		padding:25px;
		margin-bottom: 5px;
	}
	
	/*This is the div within which the signature canvas is fitted*/
	#signature {
		border: 2px dotted rgba(0, 0, 0, 0.06);
		background-color:lightgrey;
	}
	
.ui-datepicker{
	z-index: 999 !important;
}

.button_detail_sale
{
	width: 85px !important;
	height: 25px !important;
	font-size: 0.9em !important;
	padding: 0 20px !important;
	line-height: 25px !important;
	}
	
	
td.mostrarSubTabla1 {
    cursor: pointer;
}
tr.shown td.mostrarSubTabla1 {
    cursor: pointer;
}
td.mostrarSubTablaAlignRight1 {
    cursor: pointer;
    text-align: right;
}
tr.shown td.mostrarSubTablaAlignRight1 {
    cursor: pointer;
    text-align: right;
}
td.mostrarSubTablaAlignCenter1 {
    cursor: pointer;
    text-align: center;
}
tr.shown td.mostrarSubTablaAlignCenter1 {
    cursor: pointer;
    text-align: center;
}	

.opt_disabled
{
	color: var(--colorTextoPrincipal) !important;
}

#txtDireccion
{
	resize: none !important;
	height: 80px;
}
.Address_Invoice
{
  font-size: 14px;
  display: block;
  width: 100%;
  height: 28px;
  padding: 5px 10px 0px 10px;
  background: none;
  background-image: none;
  border: 1px solid #a0b3b0;
  color: var(--colorTextoPrincipal);
  border-radius: 0;
  -webkit-transition: border-color .25s ease, -webkit-box-shadow .25s ease;
  transition: border-color .25s ease, -webkit-box-shadow .25s ease;
  transition: border-color .25s ease, box-shadow .25s ease;
  transition: border-color .25s ease, box-shadow .25s ease, -webkit-box-shadow .25s ease;
}


.inputForm_width
{
  max-width: 750px !important;
}
.container_details
{
	display: inline-block;
	width: 100%;

}
.orderInvoice_row
{
	display: inline-block;
	position: relative;
	max-width: 100%;
	margin-top: -5px !important;
	margin-left: 0px !important;
	min-height: 25px;
	margin-bottom: 0px !important;
}

.title_columns
{
	display: inline-block;
	position: relative;
	width: 100%;
	min-height: 35px;
	max-height: 35px;
	margin-left: 25px;
}
.orderInvoice_lblCodigo
{
	position: relative !important;
	display: inline-block;
	float: left;
	left: 0px !important;
	width: 85px;
	margin-left: 0px !important;
	text-align: center;
	margin-right: 2px;
}

.orderInvoice_lblDescripcion
{
	position: relative !important;
	display: inline-block;
	float: left;
	width: 216px;
	text-align: center;
	left: 0px !important;
	margin-left: 0px !important;
	margin-right: 2px;
}

.orderInvoice_lblPrecio
{
	position: relative !important;
	display: inline-block;
	float: left;
	width: 100px;
	text-align: center;
	left: 0px !important;
	margin-left: 0px !important;
	margin-right: 2px;
}

.orderInvoice_lblTexto
{
	position: relative !important;
	display: inline-block;
	float: left;
	width: 125px;
	text-align: center;
	left: 0px !important;
	margin-right: 2px;
	margin-left: 0px !important;
}


.orderInvoice_txtCodigo
{
	display: inline-block;
	float: left;
	width: 85px;
	height: auto;
	margin-right: 2px;
	margin-bottom: 2px;
	
}
.orderInvoice_txtCodigo input
{
	text-align: center;
}
.orderInvoice_txtDescripcion
{
	display: inline-block;
	float: left;
	width: 216px;
	height: auto;
	margin-right: 2px;
	margin-bottom: 2px;
}
.orderInvoice_txtPrecio
{
	display: inline-block;
	float: left;
	width: 100px;
	height: auto;
	margin-right: 2px;
	margin-bottom: 2px;
}

.orderInvoice_txtPrecio input
{
	text-align: right;
}
.orderInvoice_txtTexto
{
	display: inline-block;
	float: left;
	width: 125px;
	height: auto;
	margin-right: 2px;
	margin-bottom: 2px;
}

.subLabel_OI
{
	position: relative !important;
	float: left;
	min-width: 100px;
	height: auto;
	left: 0px !important;
	margin-left: 25px;
	display: inline-block;
	color: var(--colorTextoSecundario) !important;
	font-weight: bold;
}

.row_hidden
{
	display: none;
}
.column_data_orderInvoice
{
	display: inline-block;
	float: left;
	clear: left;
	width: 100%;
}
.btn_Show_Hide_Col
{
	position: relative;
	display: inline-block;
	float: left;
	width: 20px;
	height: 20px;
	margin-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: white;
}
.btn_Show_Hide_Col span
{
	margin-left: 10px;
	margin-right: 5px;
	text-align: center;
	float: left;
	display: block;
	padding: 5px;
}
.btn_Show_Hide_Col:hover
{
	cursor: pointer;
}

.showMoreContent_off
{
	background: url('../../images/more_off.svg') no-repeat top left;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;	
}
.showMoreContent_on
{
	background: url('../../images/more_on.svg') no-repeat top left;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;	
}
.sep_row_end
{
	padding-bottom: 15px;
}


.editableField_Invoice{
	border: 1px solid #00f2ff !important;
}

.errorEditRow
{
	width: 50%;
	display: none;
	text-align: left;
	margin-left: 25px;
	margin-top: 5px;
	min-height: 15px;
	color: #e70000 !important;
	font-weight: 400;
	font-size: 1em;
	}
.div_hide
{
	display: none;
}
#objPDF
{
	display: inline-block;
	width: 100%;
	height: 800px;
	box-shadow:inset 1px 1px 5px 2px black;
	margin-bottom: 25px;
}


/*************/

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.widget_search_field
	{
	height: 70%;
	top:15%;
	bottom: 15%;
	overflow-y: scroll;	
}

.inputForm_width
{
	max-width: 100% !important;
}	
}

@media only screen and (max-width: 767px) {	

.widget_search_field
{
width: 98%;
left: 1%;
right: 1%;
height: 90%;
top:5%;
bottom: 5%;	
overflow: visible;
overflow-y: scroll;
}		
.inputForm_width
{
	max-width: 100% !important;
}		
}